Tools
Register Login
You are here: Home » Our Products » Icecat Connector » Wicecat
Deutsch (DE-CH-AT)Español(Spanish Formal International)French (Fr)
Tuesday, 16 Jul 2019

WICECAT - Requirements

Article Index
WICECAT
Features
Update
Search
Import
Accessories
SEO
Settings
Requirements
Buy it now!
Test it Now!

 

In order to have full functionality of this module we recommend you to use it on your own server, principally if you want to import products directly from the Icecat list. The requirements that you need to have in your server configuration are:

 

  • PHP 5.3+
  • Supports PrestaShop from v1.2.x to v1.6.x
  • Maximum amount of memory a script may consume = 512M, recommended = 1024M
  • Maximum size of POST data that PHP will accept = 20M
  • Maximum execution time of each script, in seconds = 0
  • Maximum amount of time each script may spend parsing request data = -1
  • MySQL - Max allowed packet MIN 4M
  • MySQL - LOAD LOCAL INFILE enable
  • Output Buffering to 1
  • Allow URL open
  • GZIP enable

You need as well to have the following libraries:

  • Zlib
  • XML
  • Curl
  • mysql
  • DOM
  • Json

You may change these configurations directly in the php.ini file on your server. For any further information about this utility contact us here.